/*---------------- GENERAL STYLES ----------------*/


/*---------------- CONTENT STYLES ----------------*/
.default {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #434343;
	line-height:20px;
}

span.default {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #434343;
	line-height:20px;
}

.h1 {
	font-size:27px;
	color: #7e0d07;
	line-height:normal;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

h1.h1 {
	font-size:27px;
	color: #7e0d07;
	line-height:normal;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

.heading {
	font-size:27px;
	color: #7e0d07;
	line-height:normal;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

h1.heading {
	font-size:27px;
	color: #7e0d07;
	line-height:normal;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

.h2 {
	font-size:18px;
	line-height:21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

h2.h2 {
	font-size:18px;
	line-height:21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

.heading2 {
	font-size:18px;
	line-height:21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

h1.heading2 {
	font-size:18px;
	line-height:21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

.h3 {
	font-size:18px;
	line-height:21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #7e0d07;
	line-height:normal;
	font-weight:bold;
	padding-bottom: 14px;
}

h3.h3 {
	font-size:18px;
	line-height:21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #7e0d07;
	line-height:normal;
	font-weight:bold;
	padding-bottom: 14px;
}

.heading3 {
	font-size:18px;
	line-height:21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #7e0d07;
	line-height:normal;
	font-weight:bold;
	padding-bottom: 14px;
}
